


#sheet{
    display: flex;
    justify-content: space-between;
    width: 53%;
    height: auto;
    /* border: 1px solid; */
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
    margin-top: 5%;
    align-items:center;
    /* background-color: rgb(232, 192, 209); */
    /* margin: auto; */
    
}

#sheet1{
    /* border: 1px solid teal; */
    /* box-shadow: rgba(60, 64, 67, 0.3) 0px 1px 2px 0px, rgba(60, 64, 67, 0.15) 0px 2px 6px 2px; */
    width: 40%;
    height: auto;
    /* background-color: white; */
    margin-top: 2%;
    margin-right: 55%;

}

#sheet2{
    /* border: 1px solid purple; */
    width: 100%;
    height: auto;

}

 


#sheet2 > form{
    display: flex;
    flex-direction: column;
    /* border: 1px solid; */
    width: 80%;
    height: 400px;
    margin: auto;
    justify-content: space-evenly;
    

}

form > input{
    height: 50px;
    border-radius: 3px;
    border-left: white;
    border-top: white;
    border-right: white
}

#button{
    background-color: rgb(220, 46, 104);
    font-size: 20px;
    font-family: monospace;
    font-weight: bold;
    color: white;
    border: 0ch;
    margin-top: 5%;
}

span{
    background-color: grey;
    padding: 10px;
    border-radius: 25px;
    color: white;

}

h5{
    font-family: monospace;
    font-size: 16px;
}


#set{
    display: flex;
    /* border: 1px solid blue; */
    /* box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px; */
    justify-content: space-around;
    border-radius: 10px;
    padding: 20px;
    position:static;
    overflow: hidden;
   

}

body{
    /* position: sticky; */
 background-color: rgb(241, 214, 223);  
}
#summary{
    /* border: 1px solid; */
    box-shadow: rgba(50, 50, 93, 0.25) 0px 50px 100px -20px, rgba(0, 0, 0, 0.3) 0px 30px 60px -30px, rgba(10, 37, 64, 0.35) 0px -2px 6px 0px inset;
    width: 30%;
    display: flex;
    flex-direction: column;
    /* align-items: flex-end; */
    padding: 20px;
    border-radius: 10px;
    height:500px;
    position: fixed;
    margin-top: 5%;
    margin-left: 55%;
    background-color: rgb(248, 240, 242);
   
}

#h2{
    text-align: center;
    position:fixed;
    justify-content: center;
    overflow: hidden;
    margin: auto;
    display: flex;
    /* border: 1px solid  black; */
    width: 100%;
    /* margin-bottom: 5%; */
    font-family:Verdana, Geneva, Tahoma, sans-serif
}